Subject: Re: PLEASE REPLY by 15th Feb 2005 - Final Sign-off of ULE

From: Bernhard Collini-Nocker <[email-masked]>
Date: Mon, 14 Feb 2005 18:06:48 +0100

Hello readers,

thanks to everybody (special thanks to Art Allison and Adam Goldberg) 
for the constructive discussion and helpful support in getting the ULE 
text fixed.

This is to give my OK to the final rev of the ULE text, including the 
title change (sent via the list).

Regards,
Bernhard